Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003625TestLinkReportspublic2010-07-26 13:352010-10-09 08:01
Reporterjrrodrigue 
Assigned Toamitkhullar 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSLibrix Desktop 3.0OS VersionKernel 2.6.24
Product Version1.9 Beta 5 
Fixed in Version1.9 Beta 5 
Summary0003625: Error in reports of Custom Fields
DescriptionWe are using Custom Fields to insert aditional information in Test Cases.
It's available to Test Case Specification, and when we create Test Cases, we fill it.
We have two Custom Fields. The first one uses radio buttons, and the other one uses string.
After specify the Test Cases and create builds, when we look the reports "Test Cases with Custom Fields information" and "Test Plans with Custom Fields information", the reports are empty.
Please, verify the query to identify why it doesn't appears in reports.
Steps To Reproduce1 - Create custom fields;
2 - Assign custom fields to selected project;
3 - Create Test Cases and fill the custom fields;
4 - Create builds;
5 - Verify the reports "Test Cases with Custom Fields information" and "Test Plans with Custom Fields information"
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserIE8, Firefox 3.6.8
PHP Versionphp-5.2.6
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0010760)
amitkhullar (reporter)
2010-07-30 04:32

The Test Cases need to be executed and the Custom Field Values that are displayed in this report are only Execution Custom Fields not Design Time CF. So this wont display anything
(0010761)
amitkhullar (reporter)
2010-07-30 04:33

This can be taken as an enhancement.
(0011823)
fman (administrator)
2010-10-09 08:01

Release 1.9 RC1

- Issue History
Date Modified Username Field Change
2010-07-26 13:35 jrrodrigue New Issue
2010-07-30 04:31 amitkhullar Assigned To => amitkhullar
2010-07-30 04:31 amitkhullar Status new => assigned
2010-07-30 04:32 amitkhullar Note Added: 0010760
2010-07-30 04:33 amitkhullar Note Added: 0010761
2010-09-08 12:21 fman Status assigned => resolved
2010-09-08 12:21 fman Fixed in Version => 1.9 Beta 5
2010-09-08 12:21 fman Resolution open => fixed
2010-10-09 08:01 fman Note Added: 0011823
2010-10-09 08:01 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker